IBM Netezza Platform CVE-2018-1460 Local Privilege Escalation Vulnerability

Bugtraq ID: 104486
Class: Design Error
CVE: CVE-2018-1460
Remote: No
Local: Yes
Published: Jun 14 2018 12:00AM
Updated: Jun 14 2018 12:00AM
Credit: Andrew Orr of Tenable.
Vulnerable: IBM Netezza Platform Software 7.1 2
IBM Netezza Platform Software 7.0.4 5
IBM Netezza Platform Software 7.0.4
IBM Netezza Platform Software 7.2.1.6
IBM Netezza Platform Software 7.2.1.3
IBM Netezza Platform Software 7.2.1.2-P1
IBM Netezza Platform Software 7.2.1.1-P1
IBM Netezza Platform Software 7.2.1.1
IBM Netezza Platform Software 7.2.0.9
IBM Netezza Platform Software 7.2.0.8-P1
IBM Netezza Platform Software 7.2.0.7-P1
IBM Netezza Platform Software 7.2.0.7
IBM Netezza Platform Software 7.2.0.4-P3
IBM Netezza Platform Software 7.2.0.4-P2
IBM Netezza Platform Software 7.2.0.3
IBM Netezza Platform Software 7.2
IBM Netezza Platform Software 7.1.0.9-P1
IBM Netezza Platform Software 7.1.0.9
IBM Netezza Platform Software 7.1.0.8-P1
IBM Netezza Platform Software 7.1.0.8
IBM Netezza Platform Software 7.1.0.5-P3
IBM Netezza Platform Software 7.1.0.5-P2
IBM Netezza Platform Software 7.1.0.4-P1
IBM Netezza Platform Software 7.1.0.1
IBM Netezza Platform Software 7.1
IBM Netezza Platform Software 7.0.4.8-P3
IBM Netezza Platform Software 7.0.4.8-P2
IBM Netezza Platform Software 7.0.4.8-P1
IBM Netezza Platform Software 7.0.4.7-P1
Not Vulnerable: IBM Netezza Platform Software 7.2.1.6-P1


 

Privacy Statement
Copyright 2010, SecurityFocus